<?php
/**
 * Файл с описанием шаблона сайта для отображения в админке Битрикс
 */
$arTemplate = [
  'NAME' => 'Простой шаблон для сайта',
  'DESCRIPTION' => 'Описание шаблона',
  'SORT' => 100,
  'TYPE' => '',
  'EDITOR_STYLES' => [],
];
